get /v1/account/usage/daily
Daily usage aggregation(UTC 日历日,days 轴预填)
Free (not billed).
Auth: Authorization: Bearer ac-… · billed per call (see Credits) — envelope {success,data,credit_cost} or {success:false,error}.
Parameters
| Name | In | Type | Description |
|---|---|---|---|
days |
query | integer (≥1 ≤90) |
滚动天数(默认 30) |
endpoint |
query | enum("markdown", "html", "links", "screenshot", "pdf", "extract", "map", "crawl", "monitor") |
端点过滤 |
api_key_id |
query | string |
api key id 过滤;'self'=调用方 key;不匹配 NULL(system)桶 |
Responses
| Status | Description | Body |
|---|---|---|
200 | OK | application/json — object |
default | Error | application/json — ErrorResponse |